import { useProjectApi } from "../../api/projectApi.js";

const { deleteProjectUser } = useProjectApi();

export const removeProjectUser = async (projectId, userId) => {
    const response = await deleteProjectUser(projectId, userId);
    return response;
}